<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramda</title>
    <link rel="stylesheet" href="css/normalise.css">
    <link rel="stylesheet" href="css/ramda_style.css">
</head>
<body>

<div class="container">

    <div class="ramda">
        <a href="#">Ra<span style="color: #4bcaff">mda.js</span></a>
    </div>

    <div class="navbar">
        <ul class="spisok">
            <li class="functional">Functional Programming</li>
            <li class="ramda_block">Ramda</li>
            <li>Fantasy Land Spec</li>
            <li class="node">Node.js for all</li>
        </ul>
    </div>
    <div class="wrapper">
        <div class="menu">
            <ul>
                <li>Ramda</li>
                <li class="why">   Why Ramda?</li>
                <li>What's Different?</li>
                <li>Introductions</li>
                <li>Philosophy</li>
            </ul>
        </div>
        <div class="logo_text">
            <div class="logo">
            <img src="./img/top-img.png" alt="Ramda_logo">
            </div>
            <div class="text">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad asperiores dolor error esse labore nam
                    nemo quasi sapiente suscipit tenetur. Asperiores earum hic iusto laudantium minus neque quam quis
                    sunt?</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa distinctio dolorem doloremque
                    doloribus eius fuga impedit ipsam quam quia sapiente! A ab aspernatur, dolore error esse expedita
                    molestiae nobis sed.</p>
            </div>
        </div>
    </div>
    <div class="footer">

    </div>
</div>

</body>
</html>